{% extends "base.html" %}
{% load staticfiles %}
{% block regis_login %}
{% endblock regis_login %}
{% block content %}
<div  style=" width:45%;
position: static;
margin: 0px 45% 0px 45% ;
">
       <div>Bạn đã thay đổi thành công</div>
       <br>
       <div><a href="{% url 'index' %}">Trở về trang chủ</a></div>
  </div>
{% endblock content %}